
/* ----------------------------- Resource ------------------------------------------------ */

div#Content table.ResourceTable td a:hover {
	color:#1182c3; 
	text-decoration: none;
}
div#Content table.ResourceTable td a {
	color:#333333; 
	text-decoration: underline;
}
table.ResourceTable td {
	vertical-align:top;
	border-bottom:1px solid #ddd;
	color: #7f7f7f;
	line-height: 18px;
	font-size:10px;
	}
table.ResourceTable th {
	color:#555;
	border-bottom:1px solid #ddd;
}
table.ResourceTable tr {

	}
table.ResourceTable {
	font-size:9px;
	margin:12px 0 38px 36px;
	width:90%;
}
div#Content div.ResourcePad p a:hover {
	color:#000;
}
div#Content div.ResourcePad p a {
	font-size: 9px;
	color: #878787;
	line-height: 13px;
	letter-spacing: 0px;
	text-decoration: none;
	background: url(../../images/arrow-8.gif) top left no-repeat;
	padding-left:22px;
}
div.ResourcePad p {
	background: url(../../images/SpecPad-bottom.gif) bottom left no-repeat;
	padding: 0px 19px 33px 9px;
	text-align:right;
}
div#Container div.ResourcePad li a {
	color:#333333; 
	text-decoration: underline;
}
div.ResourcePad li {
	background: url(../../images/bullet_1.gif) no-repeat left 6px;
	padding-left:13px;
}
div.ResourcePad ul {
	font-size: 10px;
	color: #676767;
	line-height: 17px;
	list-style-type:none;
	margin:12px 0 20px 7px;
	padding-left:17px;
}
*+ html div.ResourcePad ul {
	margin:13px 0 17px 7px;
}
div.ResourcePad h5 {
	font-size: 12px;
	background: url(../../images/SpecPad-top.gif) top left no-repeat;
	color: #8f8f8f;
	line-height: 18px;
	font-weight:normal;
	letter-spacing: 0px;
	padding: 8px 0 8px 19px;
	margin-bottom:0;
}
*+ html div.ResourcePad h5 {
	padding: 7px 0 8px 19px;
}
div.ResourcePad {
	background: url(../../images/SpecPad-bk.gif) top left repeat-y;
	margin-left:5px;
	margin-bottom:27px;
}
div#Content div#ResourceMenu a:hover {
	color:#333; 
	text-decoration: underline;
}
div#Content div#ResourceMenu a {
	color:#5b87a6; 
	text-decoration: none;
}
div#ResourceMenu {
	background: url(../../images/SpecMenu.gif) top left no-repeat;
	font-size: 9px;
	font-weight: bold;
	color: #c3d3da;
	clear:left;
	width:653px;
	margin-top:91px;
	margin-bottom:47px;
	padding: 6px 8px 14px 29px;
}
*+ html div#ResourceMenu {
	margin-top:79px;
	margin-left:1px;
}
div#ResourceBlock h1 .new {
	background: url(../../images/icon-new.gif) top right no-repeat;
	padding-right:38px;
	}
div#ResourceBlock h1 {
	font-size: 18px;
	font-weight:normal;
	color: #000000;
	margin-bottom:32px;
	margin-top:18px;
	}
div#ResourceBlock img {
	float:left;
	margin-right:21px;
	}
*+ html div#ResourceBlock h1 {
	margin-bottom:30px;
	margin-top:3px;
	}
div#ResourceBlock {
	font-size: 11px;
	color: #676767;
	margin-right:36px;
	float:left;
	width:685px;
	line-height: 17px;
	font-weight:normal;
	}
* html div#ResourceBlock {
	margin-right:0px;
	}
/* ----------------------------- specification ------------------------------------------------ */
ul#SpecNote {
	font-size: 9px;
	list-style-type:none;
	margin-left:10px;
	padding-left:10px;
	color: #7f7f7f;
	line-height: 18px;
}
.SpecTable td.MainCell {
	width:44%;
}
.SpecTable td.SubLeft {
	font-weight:bold;
}
.SpecTable tr.EvenRow {
	background:#fff;
}
.SpecTable tr.OddRow {
	background:#eff3f4;
}
.SpecTable td {
	padding:7px 10px;
	border:1px solid #cecece;	
	vertical-align:top;
}
.SpecTable {
	border-collapse: collapse;
	font-size:9px;
	padding:0;
	line-height: 18px;
	margin:44px 0 0 14px;
	color:#000;
	width:95%;
}
*+ html .SpecTable {
	margin:82px 0 0 14px;
	}
div#SpecBlock h1 .new {
	background: url(../../images/icon-new.gif) top right no-repeat;
	padding-right:38px;
	}
div#SpecBlock h1 {
	font-size: 18px;
	font-weight:normal;
	color: #000000;
	margin-bottom:32px;
	margin-top:18px;
	}
div#SpecBlock img {
	float:left;
	margin-right:21px;
	}
*+ html div#SpecBlock h1 {
	margin-bottom:30px;
	margin-top:3px;
	}
div#SpecBlock {
	font-size: 11px;
	color: #676767;
	margin-right:36px;
	float:left;
	width:685px;
	line-height: 17px;
	font-weight:normal;
	}
* html div#SpecBlock {
	margin-right:0px;
}
/* ----------------------------- diagram ------------------------------------------------ */

div#DiagramBlock img#BigDiagram {
	display: block;
	margin:44px 0 0 -4px;
}
*+ html div#DiagramBlock img#BigDiagram {
	margin:46px 0 0 -3px;
}
* html div#DiagramBlock img#BigDiagram {
	margin:46px 0 0 -2px;
}
div#DiagramBlock h1 .new {
	background: url(../../images/icon-new.gif) top right no-repeat;
	padding-right:38px;
	}
div#DiagramBlock h1 {
	font-size: 18px;
	font-weight:normal;
	color: #000000;
	margin-bottom:32px;
	margin-top:18px;
	}
div#DiagramBlock img {
	float:left;
	margin-right:21px;
	}
*+ html div#DiagramBlock h1 {
	margin-bottom:30px;
	margin-top:3px;
	}
div#DiagramBlock {
	font-size: 11px;
	color: #676767;
	margin-right:36px;
	float:left;
	width:685px;
	line-height: 17px;
	font-weight:normal;
	}
* html div#DiagramBlock {
	margin-right:0px;
}
/* ----------------------------- feature ------------------------------------------------ */

div#FeaturesCenterList ul li {
	padding-left: 13px; 
	background: url(../../images/bullet_1.gif) no-repeat left 6px;
	margin-bottom:15px;
}
div#FeaturesCenterList ul {
	font-size: 11px;
	color: #676767;
	line-height: 17px;
	list-style-type:none;
	clear:left;
	float:left;
	margin:36px 30px 0 0;
	padding-left:14px;
}
*+ html div#FeaturesCenterList ul {
	margin:48px 60px 0 0;
}
* html div#FeaturesCenterList ul {
	margin:48px 0px 0 0;
	width:585px;
}
div#FeaturesBlock a:hover, div.FeaturesCenterPadBlock a:hover, div#DiagramBlock a:hover, div#SpecBlock a:hover, div#ResourceBlock a:hover {
	text-decoration: underline;
}
div#FeaturesBlock a, div.FeaturesCenterPadBlock a, div#DiagramBlock a, div#SpecBlock a, div#ResourceBlock a {
	color:#2292d3; 
	text-decoration: none;
}
div.FeaturesCenterPadBlock img {
	float:left;
	}
div.FeaturesCenterPadBlock h5 {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
	margin:0 0 4px 0;
}
div.FeaturesCenterPadBlock {
	float:left;
	width:297px;
	font-size: 11px;
	color: #676767;
	line-height: 17px;
	margin-right:18px;
	margin-bottom:30px;
}
* html div.FeaturesCenterPadBlock {
	width:287px;
	margin-right:8px;
}
div#FeaturesCenterPad {
	background: url(../../images/featurecenter-bk.jpg) top left no-repeat;
	padding:38px 20px 22px 41px;
	float:left;
	width:633px;
	margin-top:45px;
	margin-left:-2px;
}
*+ html div#FeaturesCenterPad {
	margin-top:47px;
	padding:37px 20px 41px 41px;
	}
* html div#FeaturesCenterPad {
	padding:37px 20px 51px 41px;
	}
div#FeaturesBlock h1 .new {
	background: url(../../images/icon-new.gif) top right no-repeat;
	padding-right:38px;
	}
div#FeaturesBlock h1 {
	font-size: 18px;
	font-weight:normal;
	color: #000000;
	margin-bottom:32px;
	margin-top:18px;
	}
div#FeaturesBlock img {
	float:left;
	margin-right:21px;
	}
*+ html div#FeaturesBlock h1 {
	margin-bottom:30px;
	margin-top:3px;
	}
div#FeaturesBlock {
	font-size: 11px;
	color: #676767;
	margin-right:36px;
	float:left;
	width:685px;
	line-height: 17px;
	font-weight:normal;
	}
* html div#FeaturesBlock {
	width:685px;
	margin-right:0px;
	}
/* ----------------------------- overview ------------------------------------------------ */
div#Compliance h5 {
	font-size: 10px;
	font-weight: bold;
	color: #6d6d6d;
	line-height: 14px;
	margin:0 0 9px;
	}
div.ComplianceBlock a:hover {
	text-decoration: underline;
}
div.ComplianceBlock a {
	color:#2292d3; 
	text-decoration: none;
}
div.ComplianceBlock {
	float:left;
	width:120px;
	margin-right:16px;
	}
* html div.ComplianceBlock {
	margin-right:13px;
	}
div#Compliance img {
	float:left;
	margin-right:4px;
	}
div#Compliance {
	float:left;
	width:720px;
	font-size: 9px;
	color: #676767;
	line-height: 15px;
	background: url(../../images/product-overview-bottom.jpg) top left no-repeat;
	margin-top:64px;
	padding:32px 0 22px 7px;
	}
* html div#Compliance {
	width:689px;
}
img#View360 {
	display:block;
	margin-top:14px;
	margin-left:11px;
	}
.eDMbutton{
	font-size: 9pt; 
	
	color:#444444;
}
.eDMbox {
	font-size: 8pt; 
	
	color:#787a7b;
	margin-bottom:8px;
}
#eDM {
	margin:12px 0 0 24px;
	padding-bottom:15px;
}
div.OtherBlock ul li a:hover{
	text-decoration:none;
	}
div.OtherBlock ul li a{
	color:#333; 
	text-decoration: underline;
}
div.OtherBlock ul li {
	padding-left: 5px;
	padding-right: 10px; 
	background: url(../../images/bullet_1.gif) no-repeat left 6px;
}
div.OtherBlock ul {
	font-size: 9px;
	color: #7f7f7f;
	line-height: 17px;
	list-style-type:none;
	margin:0;
	padding:0 5px 6px 17px;
}
div.OtherBlock h4 {
	background: url(../../images/OtherBlock-top.gif) top left no-repeat;
	font-size: 12px;
	font-weight: normal;
	color: #8f8f8f;
	padding:8px 0 11px 17px;
	margin-bottom:9px;
}
*+ html div.OtherBlock h4 {
	padding-top:7px;
	margin-top:14px;
	}
div.OtherBlock {
	background: url(../../images/OtherBlock-bk.gif) top left repeat-y;
}
*+ html div.OtherBlock {
	padding-bottom:3px;
}
* html div.OtherBlock {
	padding-bottom:5px;
}
div.OtherBlockBottom {
	background: url(../../images/OtherBlock-bottom.gif) bottom left no-repeat;
	padding-bottom:18px;
}
div#FAQ h4 {
	margin:0 0 4px 0;
}
div#FAQ {
	background: url(../../images/FAQ-bk.jpg) top left no-repeat;
	padding:20px 0 18px 76px;
	margin-bottom:21px;
	line-height:13px;
}
div#OurAwards a:hover, div#FAQ a:hover {
	color: #000;
	}
div#OurAwards a, div#FAQ a {
	font-size: 9px;
	color: #878787;
	text-decoration: none;
	sline-height:13px;
	display:block;
	}
div#OurAwards h4 a:hover, div#FAQ h4 a:hover {
	color: #2292d3;
}
div#OurAwards h4 a, div#FAQ h4 a {
	font-size: 11px;
	font-weight: normal;
	color: #404040;
}
div#OurAwards h4 {
	margin:0 0 4px 0;
	}
div#OurAwards {
	background: url(../../images/OurAward-bk.jpg) top left no-repeat;
	padding:15px 5px 16px 76px;
	margin-bottom:13px;
	line-height:13px;
	font-weight:normal;
}
*+ html div#OurAwards {
	spadding-top:18px;
	}
div#OverviewRight {
	float:left;
	width: 202px;
	margin-left:45px;
	margin-top: 18px;
	font-weight:normal;
	}
*+ html div#OverviewRight {
	margin-top: 1px;
	margin-left:44px;
	}
div.PatentNo {
	font-size: 13px;
	color: #000000;
	background:#F3F3F3;
	margin-top:60px;
	margin-bottom:14px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 7px;
	font-weight:normal;
}	
div#OverviewLeft p {
	margin-top:-3px;
	margin-bottom:0;
	font-weight:normal;
	}
img.ImgZoom {
	margin-bottom:20px;
	margin-left:-5px;
	}
*+ html img.ImgZoom {
	margin-bottom:26px;
	}
div#OverviewLeft h1 .new {
	background: url(../../images/icon-new.gif) top right no-repeat;
	padding-right:38px;
	}
div#OverviewLeft h1 {
	font-size: 18px;
	font-weight:normal;
	color: #000000;
	margin-bottom:29px;
	}
*+ html div#OverviewLeft h1 {
	margin-bottom:28px;
	}
div#OverviewLeft {
	float:left;
	width:450px;
	}
div#Content {
	padding-right:20px;
	}	
